February 17th, 2007

dear diary

FAQ 137

FAQ 137

en_LJ: "... and Atom feeds greater than 0.3."
ru: "... а также потоки Atom версии 0.3 и выше"

На самом деле версия 0.3 не поддерживается, только версии выше.